'2017/01/10'에 해당되는 글 1건

  1. 2017.01.10 raspberry pi에서 matplotlib 에러날 때

Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
Trace/breakpoint trap (core dumped)

위와 같은 에러가날 때가 있다.


이때는 아래처럼 코드에 한줄을 추가해주면 된다.

import matplotlib 

matplotlib.use('Agg')


출처 : https://github.com/yosinski/deep-visualization-toolbox/issues/10

신고
Posted by 공놀이나하여보세


티스토리 툴바